@charset "utf-8";
/* CSS Document */


/* BACKGROUND */
.BG {
    background-color: #285f86 !important;
    box-shadow: inset 0 0 53px #192127;
background-repeat: no-repeat;
background-size: 100vw 100vh;
background-attachment: fixed;
margin-top: 0;
padding: 0;
overflow: auto;
height: 100%;
}


.h1
{
     font-size: 226%;
    color: #376F79;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'Poiret One', cursive;
    letter-spacing: -2px;
    word-spacing: -3px;
    padding-left: 1vw;
}

h2
{
    color: #333333 !important;
    font-size: 26px !important;
    font-weight: 500 !important;
    text-align: left !important;
    margin-bottom: 14px !important;
}

.Top
{
    margin-top: -12px;
    background: white;
    padding-bottom: 10px;
    padding-top: 10px;
}

.Logo
{
    max-width: 432px;
	display: inline-block;	
}

.BannerBar
{
/*background-image: url(../images/GreenGrassBG.jpg);*/
background-size: cover;
background-position: center;
padding-right: 0px !important;
    padding-left: 0px !important;
}
.Banner
{
padding-right: 0px !important;
padding-left: 0px !important;
}


.carousel-control.right {
    background-image: inherit !important;
}

.carousel-control.left {
    background-image: inherit !important;
}


.HeaderTitle
{
     font-size: 226%;
    color: #376F79;
    padding-top: 15px;
    padding-bottom: 15px;
    font-family: 'Poiret One', cursive;
    letter-spacing: -2px;
    word-spacing: -3px;
    padding-left: 1vw;
}

.MainText{
font-family: 'Open Sans Condensed', sans-serif;
    font-size: 128%;
    padding-left: 3%;
    text-align: justify;
    padding-right: 3%;
      }




.MainContent
{
background-color: #F9FDFF;
    position: relative;
    border: 1px solid #E2DEDE;
    border-radius: 7px;
    box-shadow: inset 1px 1px 33px #EAEAEA;
    /*top: 14px;*/
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 137%;
	top: 0px;
}


html, body { 
    width:100%;
    height: 100%;
}



#Footer
{
    position: relative;
    width: 100%;
    margin-top: 0px;
    /* margin-bottom: 10px; */
    top: -50px;
}

.carousel-inner>.item>a>img, .carousel-inner>.item>img 
{
    /* max-height: 367px; */
    /* border-radius: 20px; */
    /* border: 3px solid white; */
    /* margin-bottom: 20px; */
    /* margin-top: 20px; */
}

#cssmenu {
	font-family: 'Open Sans Condensed', sans-serif;
}

.NicePic
{
	    border-radius: 15px;
    box-shadow: 2px 2px 5px gray;
	margin-top: 10px;
	margin-bottom: 10px;
}

.btn-primary{
	    width: 100%;
    line-height: 33px;
    font-size: 33px;
        background-image: linear-gradient(to bottom,#a2dfe0 0,#497979 100%);
	    margin-top: 10px;
}

.btn-primary:focus, .btn-primary:hover {
        background-image: linear-gradient(to bottom,#a2dfe0 0,#497979);
    background-position: 0 -15px; 
}

#CommentBox
{
	    height: 183px;
}

h1
{
font-family: 'Oswald', sans-serif;
    font-size: 44px;
    padding-bottom: 15px;
    color: #716e6e;
   /* text-transform: uppercase;	 */
}

 /*==========  Mobile First Method  ==========*/
 
 @media (min-width: 768px)
 {
		.myBG > .container {
			width: 100%;
		}
 }
 
 @media (min-width: 992px)
 {
	.myBG > .container 
		{
		width: 970px;
		}
 }
 
 @media (min-width: 1200px)
 {
	.myBG > .container
	 {
		width: 1170px !important;
	  }
 }

    /* Custom, iPhone Retina */ 
    @media only screen and (min-width : 320px) {
        
    }

    /* Extra Small Devices, Phones */ 
    @media only screen and (min-width : 480px) {
		
		

    }

    /* Small Devices, Tablets */
    @media only screen and (min-width : 768px) {
		
	

		
    }

    /* Medium Devices, Desktops */
    @media only screen and (min-width : 992px) {
		
		.MainContent
		{
		top: 14px;
		}
		
	

    }

    /* Large Devices, Wide Screens */
    @media only screen and (min-width : 1200px) {

    }
	
	@media (min-width: 768px)
	{

	}


